## php-fshl 2.1.0

=== debian/changelog ===
php-fshl (2.1.0-4) unstable; urgency=medium

  * Add --basedir to phpab call, so that autoload can actually work

 -- Florian Schlichting <fsfs@debian.org>  Tue, 10 May 2016 23:57:19 +0200

php-fshl (2.1.0-3) unstable; urgency=medium

  * Rebuild against PHP 7 (Closes: #821575)
  * Update VCS fields to use secure URI
  * Add myself to Uploaders and remove David as requested (Closes: #816792)
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Fri, 22 Apr 2016 23:30:06 +0200

php-fshl (2.1.0-2) unstable; urgency=medium

  * Provide homemade autoload.php
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Wed, 13 May 2015 22:02:11 -0400

php-fshl (2.1.0-1) unstable; urgency=low

  * Initial Release (Closes: #730390)

 -- David Prévot <taffit@debian.org>  Sun, 24 Nov 2013 16:21:36 -0400
