=== debian/control ===
Source: php-fshl
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 9), pear-channels, phpab, pkg-php-tools
Standards-Version: 3.9.8
Homepage: http://fshl.kukulich.cz/
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-fshl.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-php/php-fshl.git

Package: php-fshl
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
