=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_build:
	dh_auto_build -O--buildsystem=phppear
	phpab --output autoload.php --basedir FSHL-*/FSHL FSHL-*/FSHL

get-orig-source:
	uscan --force --verbose --rename
