=== debian/watch ===
version=3
options="uversionmangle=s/ALPHA/~alpha/i;s/BETA/~beta/i;s/RC/~rc/i" \
http://pear.kukulich.cz/ http://pear.kukulich.cz/get/FSHL-([\d.]+-?\w*)\.tgz
